CREATE TABLE cso_lookup_code (
    ACTIVE              CHAR(4)           NOT NULL,
    CATEGORY_ID         VARCHAR2(128)     NOT NULL,
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    GENERAL_USE_INT     NUMBER        ,
    RECORD_ID           VARCHAR2(128) ,
    SYSTEM_VALUE        VARCHAR2(200) ,
    CREATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY     VARCHAR2(256)     NOT NULL,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    ORA_SEED_SET1       VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2       VARCHAR2(4)       NOT NULL,
    ACTIVE              CHAR(4)           NOT NULL,
    CATEGORY_ID         VARCHAR2(128)     NOT NULL,
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    GENERAL_USE_INT     NUMBER        ,
    RECORD_ID           VARCHAR2(128) ,
    SYSTEM_VALUE        VARCHAR2(200) ,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    CREATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY     VARCHAR2(256)     NOT NULL,
    ORA_SEED_SET1       VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2       VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cso_lookup_code PRIMARY KEY (RECORD_ID, RECORD_ID)
);
